Subject: bug#58268: 29.0.50; message-box appearing in center of other X window

From: Jean Louis <[email-masked]>
Date: Thu, 6 Oct 2022 12:51:10 +0300

* Stefan Kangas <[email-masked]> [2022-10-06 01:36]:
> Jean Louis <[email-masked]> writes:
> 
> > I will not change to other toolkit.
> >
> > I did try that, but I will not change to that toolkit because of
> > message-box appearing in other window.
> 
> The request was not for you to change toolkit, but for you to *test*
> with another toolkit, to see if the problem remains.
> 
> Would you be willing to carry out such a test and report back the
> results (in particular, if the problem remains)?

Here is the video with 2 toolkits:

https://gnu.support/images/tmp/2022-10-06/2022-10-06-10:54:20.ogv

It takes place when I press ALT-SHIFT-F2 to tile windows.

-- 
Jean

Take action in Free Software Foundation campaigns:
https://www.fsf.org/campaigns

In support of Richard M. Stallman
https://stallmansupport.org/